Subject: Re: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633 [ [ ref:_00D3ktEtR._5004z1axL2R:ref ]
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 3 Jan 2022 12:57:19 +0000

Hello Irene

Please revert on our query for payment link as mentioned in the trail mail dated Dec 29th 2021.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Wednesday, December 29, 2021 4:15 PM
To: [email-masked] <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633 [ [ ref:_00D3ktEtR._5004z1axL2R:ref ]

Hello Irene

We would like to bring to your notice that our Credit card details were registered and payment was auto charged against it. If there is any change in this set-up please let us know.

If we have to set-up the Credit card again for auto charge please let us know this too.

Also we are unable to make payment through our login so please share a payment link for now so that we can pay this outstanding amount.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: [email-masked] <[email-masked]> on behalf of [email-masked] <[email-masked]>
Sent: Wednesday, December 29, 2021 3:40 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Re: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633 [ [ ref:_00D3ktEtR._5004z1axL2R:ref ]

Hi Swati,

Hope you're well and safe!

This is Irene from  the Uber helpdesk global team. Apologies for the delay in our response.

Please be informed that your account is suspended due to past balances. We show the following as outstanding and please find attached file for your reference.

Oct 1, 2021 - Oct 31, 2021 Statement # 9ED849 Month's Billing Total ₹237.44

Please reach out once the payment has been made and we can move forward to update the status of your business account.

Best,
Irene C
U4B Helpdesk team
--------------- Original Message ---------------
From: Swati Shukla [[email-masked]]
Sent: 12/21/2021 2:29 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633    [ ]

Hello Team

Is there any update on the status of our Uber account. Please update us on urgent basis.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Ashish Dabral <[email-masked]>
Sent: Friday, December 17, 2021 6:15 PM
To: business-support <[email-masked]>
Cc: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633 [ ]

Hello Manuel,

This is the registered email address. Please proceed.

Regards,
Ashish Dabral

________________________________
From: "business-support" <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Friday, December 17, 2021 5:28:56 PM
Subject: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633    [ ]

Hello Swati,

I'm Manuel from the Uber for Business team. I'll try to do my best to clarify your concern.

We appreciate that you took the time to contact us and the desire to use our services. We are so glad about it, sorry for the time that you have been waiting and the inconvenience that this caused to you concerning this request.

Before moving forward, could you please contact support using the email registered on the business account and, we will be so grateful if you can confirm us the name from the business that you are trying to help an employee.

Because of our Privacy Notice<https://www.uber.com/legal/en/document/?name=privacy-notice&country=united-states&lang=en>, I can’t discuss account issues with a non-registered email address.

Sorry for the inconvenience. I appreciate your patience.

As a value customer, we look forward to hearing from you regarding the account. Once we have this information, we’re going to work hard with the process as quickly as we can.

Thanks for choosing Uber!

[https://i.imgur.com/JVChrK0.gif]
Manuel
Uber for Business Support
For support and resources about using your corporate account, visit our Help Center<https://help.uber.com/business>
 [https://u4b.my.salesforce.com/servlet/servlet.ImageServer?oid=00D3k000000tEtR&esid=0184z00001AhbmM&from=ext]

ref:_00D3ktEtR._5004z1axL2R:ref